﻿
/* undo some default styling of common (X)HTML browsers
 ************************************************************/

    /* No list-markers by default - 
     * must redefine bullets w/ bg graphics
     ********************************************************/
     ol {
	     list-style:none;
	     }

     ul {
	     list-style:none;
	     }

    /* Avoid browser default inconsistent heading, 
     * font-sizes and pre/code
     ********************************************************/
     td {
	     font-size:1em;
         }

     code {
	     font-size:1em;
         }

     pre {
	     font-size:1em;
         }

     h6 {
	     font-size:1em;
         }

     h5 {
	     font-size:1em;
         }

     h4 {
	     font-size:1em;
         }

     h3 {
	     font-size:1em;
         }

     h2 {
	     font-size:1em;
         }

     h1 {
	     font-size:1em;
         }

     body {
	     font-size:1em;
         }

    /* Remove inconsistent (among browsers) - 
     * default padding or margin 
     ********************************************************/
     hr {
         margin:0; padding:0;
         }

     img {
     
		}

     td {
         margin:0; padding:0;
         }

     tr {
         margin:0; padding:0;
         }

     table {
         margin:0; padding:0;
         }

     dl {
         margin:0; padding:0;
         }

     dt {
         margin:0; padding:0;
         }

     dd {
         margin:0; padding:0;
         }

     div {
         margin:0; padding:0;
         }

     label {
         margin:0; padding:0;
         }

     input {
         margin:0; padding:0;
         }

     fieldset {
         margin:0; padding:0;
         }

     blockquote {
         margin:0; padding:0;
         }

     p {
         margin:0; padding:0;
         padding-bottom:10px;
         }

     html {
         margin:0; padding:0;
         }

     body {
         margin:0; padding:0;
         }

     form {
         margin:0; padding:0;
         }

     pre {
         margin:0; padding:0;
         }

     h6 {
         margin:0; padding:0;
         }

     h5 {
         margin:0; padding:0;
         }

     h4 {
         margin:0; padding:0;
         }

     h3 {
         margin:0; padding:0;
         }

     h2 {
         margin:0; padding:0;
         }

     h1 {
         margin:0; padding:0;
         }

     li {
         margin:0; padding:0;
         }

     ol {
         margin:0; padding:0;
         }

     ul {
         margin:0; padding:0;
         padding-bottom:10px;
         }

     /* prevent blue linked image borders
     ********************************************************/
      fieldset {
         border:none;
         }



      :visited img {
         border:none;
         }



      :link img {
         border:none;
         }



      a img {
         border:none;
         }

html {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	margin: 0;
	padding: 0;

}

body {
	color:#FFFFFF;
	background-color:#C4CBEA;	
}
a:link {
	color: #FFFFFF;
}

a:visited {
	color: #FFFFFF;
}

a:hover {
	color: #C4CBEA;
}

a:active {
	color: #FFFFFF;
}

p {
	margin:0; padding:0;
    padding-bottom:10px;
    padding-right:30px;
}

.border {
	border: 2px solid #5176BD;
}

.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}

.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-left:11px;
}

.leftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.leftContact {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: Left;
	text-decoration:none;
}

.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
}
.style4more {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#5176BD;
	font-size:24px;
	font-weight:bold;
}

.style5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: Left;
	text-decoration:none;
}

.style6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#5176BD;
	font-weight:bold;
	text-decoration:none;
	text-indent:10px
}

.privacy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#5176BD;
	font-weight:bold;
	text-decoration:none;
	text-indent:10px;
	font-size:12px;
	margin-top:6px;
}

.style7 {
	font-size:10px;
	color:#000000;
	font-weight:bold;
	margin-left:10px;
}

.refinance a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-decoration:underline;
}

.refinance:link {
	color:#333333;
	text-decoration:underline;
}

.refinance:visited {
	color:#333333;
	text-decoration:underline;
}

.refinance:hover {
	color: #333333;
	text-decoration: underline;
}

.refinance:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
}

.copyright {
	color:#FFFFFF;
	font-size:10px;
}

.email {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
	margin-left:0px;
	position:relative;
}

.email a {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}

.email:link {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}

.email:visited {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}

.email:hover {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:underline;	
}

.email:active {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}

.contactStyle {
	font-size:14px;
	color:#000000;
	margin-left:10px;
}

.contactEmail {
	font-size:14px;
	color:#000000;
}

.contactEmail a {
	font-size:14px;
	color:#000000;
	margin-left:10px;
}

.contactEmail:link {
	font-size:14px;
	color:#000000;
	margin-left:10px;
}

.contactEmail:visited {
	font-size:14px;
	color:#000000;
	margin-left:10px;
}

.contactEmail:hover {
	font-size:14px;
	color:#C4CBEA;
	margin-left:10px;
}

.contactEmail:active {
	
}

.contactForm {
	margin-left:10px;
}

.question {
	color:#000000;
	font-size:13px;
	font-weight:bold;
}

.creditLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}

.creditLink a {
	font-size: 12px;
	color: #333333;
}

.creditLink:link {
	font-size: 12px;
	color: #333333;
}

.creditLink:visited {
	font-size: 12px;
	color: #333333;
}

.creditLink:hover {
	font-size: 12px;
	color: #333333;
}

.creditLink:active {
	font-size: 12px;
	color: #333333;
}
.heading {
	margin-bottom:10px;
	color:#000000;
	text-indent:10px;
	font-size:23px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#FFFFFF;
}

.calculator {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	text-indent:10px;
}

.calculator a {
	font-size: 12px;
	color: #333333;
}

.calculator:link {
	font-size: 12px;
	color: #333333;
}

.calculator:visited {
	font-size: 12px;
	color: #333333;

}

.calculator:hover {
	
}

.calculator:active {
	font-size: 12px;
	color: #333333;
}